Vector-2022.css – MediaWiki

From Bohemia Interactive Community
m (Fix attempt)
(Add MiniTOC ol li styles)
 
(11 intermediate revisions by the same user not shown)
Line 1: Line 1:
.mw-content-container {
.mw-content-container,
#wikiPreview {
max-width: unset !important;
max-width: unset !important;
}
#p-navigation {
margin-top: 0 !important;
}
/* mobile */
@media screen and (max-width:999px) {
.mw-table-of-contents-container {
height: unset;
}
}
/* MiniTOC */
@media screen {
.toc {
display: table;
padding: 7px;
}
.toc {
border: 1px solid #A2A9B1;
background-color: #F8F9FA;
}
.toc .toctitle {
direction: ltr;
text-align: center;
}
}
.toc ul {
text-align: left;
}
.toc ul {
list-style: none;
margin: 0.3em 0;
padding: 0;
}
.toc ol {
margin: 0;
}
.toc ol > li {
margin: 0 0 0.3em 2em;
}
}

Latest revision as of 17:15, 14 April 2025

.mw-content-container,
#wikiPreview {
	max-width: unset !important;
}

#p-navigation {
	margin-top: 0 !important;
}

/* mobile */
@media screen and (max-width:999px) {
	.mw-table-of-contents-container {
		height: unset;
	}
}

/* MiniTOC */
@media screen {
	.toc {
		display: table;
		padding: 7px;
	}

	.toc {
		border: 1px solid #A2A9B1;
		background-color: #F8F9FA;
	}

	.toc .toctitle {
		direction: ltr;
		text-align: center;
	}
}

.toc ul {
	text-align: left;
}

.toc ul {
		list-style: none;
		margin: 0.3em 0;
		padding: 0;
}

.toc ol {
	margin: 0;
}

.toc ol > li {
	margin: 0 0 0.3em 2em;
}